Subject: [test] (forw) Mail delivery failed: returning message to sender

From: Rick Moen <[email-masked]>
Date: Tue, 4 Oct 2016 22:54:50 -0700

----- Forwarded message from Mail Delivery System <[email-masked]> -----

Date: Tue, 04 Oct 2016 22:54:21 -0700
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Subject: Mail delivery failed: returning message to sender

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    Unrouteable address

------ This is a copy of the message, including all the headers. ------

Date: Tue, 4 Oct 2016 22:54:21 -0700
From: Rick Moen <[email-masked]>
To: [email-masked]
Subject: (forw) Re: New mailing list should be active (was: LIST
 ANNOUNCEMENT: We're being evicted)

I'll bet this one goes through beautifully.

Mailman had died when the partition where things live filled up during
my initial attempt to create the mailing list, and I hadn't noticed it
was dead, though I did clear disk space.  (That's what comes of trying
to get by with antique hard drives.)

----- Forwarded message from Rick Moen <[email-masked]> -----

Date: Tue, 4 Oct 2016 22:41:53 -0700
From: Rick Moen <[email-masked]>
To: "Terry W. Colvin" <[email-masked]>
Cc: [email-masked], Skeptic <[email-masked]>
Subject: Re: New mailing list should be active (was: LIST ANNOUNCEMENT:
	We're being evicted)
Organization: If you lived here, you'd be $HOME already.
Reply-To: [email-masked]
X-Spam-Status: No, score=-5.2 required=4.0 tests=BAYES_00,RCVD_IN_DNSWL_NONE,
	RP_MATCHES_RCVD autolearn=ham version=3.3.1

Quoting Terry W. Colvin ([email-masked]):

> My message to the linuxmafia Skeptic bounced.

Can you please send me the bounce notice?  (And I'll see if I get one.)

********************************************************************************

To contact the list owner: mailto:[email-masked]

********************************************************************************

----- End forwarded message -----

----- End forwarded message -----